Subject: bug#10454: 23.3; Different result from `C-h k' and `C-h ? k'

From: David Röthlisberger <[email-masked]>
Date: Thu, 19 Jan 2012 17:08:29 +0000

Glenn Morris wrote:

> help.el is dumped into the Emacs image, so restarting Emacs defeats all
> your good work. You either need to rebuild Emacs, or (should work),
> explicitly load help-macro.el and then load help.el, then try it in the
> same Emacs session.

Heheh, no wonder. I can now confirm that Martin's patch does work
for me. :-)

Thank you all for all your help.
Dave.